Bowman replied to the topic 'QHY 5L II connection problem. Again' in the forum. 4 years ago

I'm using Ubuntu Mate 16.04 on RPI3 (same as Fenriques posted). Everything was a fresh install from your ppa. For the nightly I simply updated only the qhy package. Thanks for checking.

Read More...